<?php
$host = '';
$user = 'cmi88758_ClaudioBarahona';
$password = 'Mihogar182';
$dbname = 'cmi88758_sistema_arriendos';

$conn = new mysqli($host, $user, $password, $dbname);

if ($conn->connect_error) {
    die("Error de conexión: " . $conn->connect_error);
}
?>
